@charset "utf-8";

/* CSS Document */



/*** SEARCH BOX ***/

#bookdirect2save_availability_search_box_1023 form{margin:0px auto;}

.search-box 				{margin:0px auto; width:1170px; font:bold 14px arial,verdana,sans-serif; text-transform:capitalize; color:#000000;}

.search-box td.border-left	{/*border-left:solid 5px #d7d7d7;*/}

.search-box td.border-right	{/*border-right:solid 5px #d7d7d7;*/}

.search-box input			{margin:0px 2px;}

.search-box p				{margin:0px; padding:0px;}

.search-box img				{margin:0px; padding:0px; border:none;}

.search-box select			{vertical-align:top; margin:4px 0px 4px 0px; padding-left:0px; width:auto !important;}

.search-box td.padding		{padding-top:2px; padding-bottom:2px;}

.search-box .bgcolor-one	{/*background:#CFCFCF;*/ font-size:14px; padding-left:3px; padding-right:0px;}

.search-box .bgcolor-two	{/*background:#E1E1E1;*/ font-size:14px; padding-left:3px; padding-right:0px;}

.search-box .bgcolor-three	{/*background:#FFFFFF;*/ font-size:14px; padding-left:3px; padding-right:0px;}

.search-box td.corner-topl	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px;}

.search-box td.corner-topr	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px;}

.search-box td.corner-bot	{/*background:#d7d7d7;*/ margin:0px; padding:0px; text-align:center; height:6px;}

.search-box td.corner-botl	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px; height:6px;}

.search-box td.corner-botr	{/*background:#d7d7d7;*/ margin:0px; padding:0px; width:6px; height:6px;}

.search-box td.corner-bot img, .search-box td.corner-botl img, .search-box td.corner-botr img {width:6px; height:1px; display:block;}

td.search-box-heading			{/*background:#d7d7d7;*/ padding-top:5px; border-bottom:solid 1px #8fc7c2;font:normal 16px arial,verdana,sans-serif; text-transform:capitalize; text-align:center !important; color:#FFFFFF;}

.search-box-heading h2		{/*background:#d7d7d7;*/ margin:0px; padding:0px 5px; font:bold 14px/24px arial,verdana,sans-serif; text-align:center; display:inline-block;}	

.search-box td.button		{text-align:right; padding:3px 0px;}

.search-box img.ui-datepicker-trigger	{margin-top:5px;}

.search-box input.b_new-search	{

	background:#cdcdcd url(https://storage.googleapis.com/cdncontent/web/albertheights/images/b_new-search.png) left top repeat-x;

	border:solid 1px #FFFFFF !important;

	-webkit-border-radius:8px;

	-moz-border-radius:8px;

	border-radius:8px;

	-webkit-box-shadow: 1px 2px 2px rgba(50, 50, 50, 0.75);

	-moz-box-shadow:    1px 2px 2px rgba(50, 50, 50, 0.75);

	box-shadow:         1px 2px 2px rgba(50, 50, 50, 0.75);

	margin:2px 0; padding:0px 0px 2px 0px; height:42px; width:180px; border:none;

	font:normal 14px/38px arial,verdana,sans-serif; 

	color:#000000; 

	letter-spacing:0.05em;

	text-align:center; 

	text-transform:capitalize; 

	display:inline-block; 

	cursor:pointer;

}

	

select	{text-transform:capitalize; padding:2px 5px 2px 10px; border:solid 1px #cfcfcf; outline:none;}

#checkin_day, #checkout_day		{width:60px !important;}

#checkin_month_year, #checkout_month_year	{width:180px !important;}

#nights	{color:#FFFFFF !important;}